<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AudioComponents</key>
	<array>
		<dict>
			<key>description</key>
			<string>STEREOTRON-A</string>
			<key>factoryFunction</key>
			<string>SEInstrumentBaseFactory</string>
			<key>manufacturer</key>
			<string>Ltnk</string>
			<key>name</key>
			<string>Latenko Roman: STEREOTRON-A</string>
			<key>sandboxSafe</key>
			<true/>
			<key>subtype</key>
			<string>SttA</string>
			<key>tags</key>
			<array>
				<string>Synthesizer</string>
			</array>
			<key>type</key>
			<string>aufx</string>
			<key>version</key>
			<integer>65536</integer>
		</dict>
	</array>
	<key>BuildMachineOSBuild</key>
	<string>18G2022</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>SeAu</string>
	<key>CFBundleIdentifier</key>
	<string>com.Ltnk.audiounit.SttA</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>STEREOTRON-A</string>
	<key>CFBundlePackageType</key>
	<string>BNDL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.0</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>1.0</string>
	<key>CSResourcesFileMapped</key>
	<true/>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>11B500</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>19B89</string>
	<key>DTSDKName</key>
	<string>macosx10.15</string>
	<key>DTXcode</key>
	<string>1120</string>
	<key>DTXcodeBuild</key>
	<string>11B500</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.8</string>
</dict>
</plist>
